/*
Theme Name: Felix Dev
Theme URI:  https://felix-dev.de
Author:     Felix Dev
Author URI: https://felix-dev.de
Template:   astra
Version:    1.0
License:    GNU General Public License v2 or later
*/

html{
	overflow-x: hidden
}
.wpcf7 .wpcf7-form-control-wrap {
    width: 100%;
    display: block;
    margin-top: 10px;
}

.ast-single-post .entry-content a, .ast-comment-content a:not(.ast-comment-edit-reply-wrap a) {
    text-decoration: none !important;
}

.elementor-element.elementor-element-2c9ccf2 img {
    width: 100%;
    height: 500px;
}
.swiper-image-stretch .swiper-slide .swiper-slide-image {
    height:100vh;
}

span.wpcf7-form-control-wrap.acceptance-933 {
    width: 30px;
    float: left;
}
span.check-description {
    max-width: 80%!important;
    display: flex;
    float: left;
	font-size:14px
}


figcaption.widget-image-caption.wp-caption-text {
    padding: 15px 0;
	  transition: 1s;
}


.elementor-image-gallery figure img {
    display: block;
    height: 240px;
    width: 100%;
    object-fit: cover;
}

.sub-menu li:hover {
    background: #edecec !important;
}

img {
	object-fit: cover;
}

.home .elementor-section{
	margin-bottom: 0px!important;
}
.home .elementor-section{
	margin-top: 0px;
}

header.entry-header.ast-no-meta {
    padding: 0;
    margin: 0;
	position: relative;
}

h1.entry-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    color: white;
	font-size: 5rem!important;
	font-weight:700;
	text-align: center;
	width: 100%;
	
}

.post-thumb-img-content.post-thumb img {
    width: 100%;
    height: 50vh;
	margin-bottom:none!important;
}

 section.elementor-section.elementor-inner-section.elementor-element.elementor-element-2b18465.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    margin-bottom: 0px!important;
}
.site-primary-footer-wrap{
	background-color:white!important;
}

#astra-footer-menu {
    margin: 0;
    list-style: none;
    background: inherit;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    padding: 0 40px;
}

section.elementor-section.elementor-inner-section.elementor-element.elementor-element-7d72cad.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    margin-bottom: 0px!important;
}

.post-thumb-img-content.post-thumb::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50vh;
    background-color: #00000047;
}

.footer-nav-wrap .astra-footer-horizontal-menu a {
    padding: 0!important;
}

h2.uicore-footer-title {
    margin-bottom: 25px;
}

.banner__slider .swiper-slide-image {
    height: 77vh !important;
}


.home .entry-content {
    padding: 0rem !important;
}

.page .has-post-thumbnail .post-thumb img {
    margin-bottom: 0em !important;
}


.home .elementor-widget-container {
    padding: 0!important;
}


.home .elementor-widget-text-editor {
    padding: 0px!important;
}

.wpcf7 {
    color: white;
}

.wpcf7-list-item {
    display: inline-block;
    margin: 0;
}

.wpcf7 input:not([type=submit]), .wpcf7 select, .wpcf7 textarea {
    margin-bottom: 10px;
    background: white;
}

.post-209 .wpcf7 input.wpcf7-submit {
    background: #901913  !important;
    width: 20%;
	min-width:200px;
}

.wpcf7 input.wpcf7-submit {
	 background: #901913 !important;align-content
}

@media (min-width: 1240px){
	.swiper-slide-contents {
		padding-left: 100px;
	}
}

.elementor-35 .elementor-element.elementor-element-7b34a7c .elementor-repeater-item-6eca49b .swiper-slide-inner .elementor-slide-description {
    min-width: 400px;
}
.elementor-slide-description a {
    margin: 50px 60px 0 0;
    display: block;
    color: white;
    text-align: center;
    float: left;
    text-decoration: none!important;
    border-bottom: 1px solid #223a89 ;
    padding: 5px 0;
}

.ast-footer-copyright a {
    color: #223a89 ;
}
.home .entry-content {
    margin-top: 0px;
}

@media (max-width:768px){

	h1.entry-title {
        font-size: 30px!important;
            width: 100%;
        padding: 20px;
	}
	
	.wpcf7 input:not([type=submit]), .wpcf7 select, .wpcf7 textarea {
			max-width: 100%;
	}
	
}

figure.wp-caption a img:hover {
    transform: scale(1.02);
    transition: 2s;
}

figure.wp-caption a img {
    transition: 2s;
}

figure.wp-caption a {
    overflow: hidden;
    transition: 2s;
    position: relative;
    top: 11px;
}

li#menu-item-1336 a , li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1336 a{
    background: #223a89 ;
    color: white !important;
    height: 40px;
}

.elementor-48 .elementor-element.elementor-element-fb16707:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-48 .elementor-element.elementor-element-fb16707 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
    max-height: 255px;
    padding: 10px;
}

.ast-single-post .entry-content a{
	text-decoration:none!important;
}

.elementor-widget-hotspot .elementor-widget-container::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #939290 !important;
    height: 100%;
}

.e-hotspot__button.e-hotspot--expand {
    min-width: 800px!important;
    text-align: center;
}

.ast-single-post .entry-content a:hover {
    text-decoration: none!important;
}

.wpcf7 form {
    position: relative;
    color: #1d1d1d ;
}

.elementor-209 .elementor-element.elementor-element-0fd5939 > .elementor-widget-container {
    color: #1d1d1d ;
}

.elementor-209 .elementor-element.elementor-element-74a38a5:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-209 .elementor-element.elementor-element-74a38a5 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    box-shadow: 0px 0px 32px 5px rgb(1 0 0 / 4%);
}

.post-209 .wpcf7 input.wpcf7-submit:hover{
	color:white;
}

.ast-single-post .entry-content a {
    text-decoration: none!important;
    color: #223a89;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
    color: white;
}

.ast-builder-html-element h3 {
    padding: 0 0 20px 0;
}

.elementor-kit-182 h2 {
    padding-bottom: 20px;
    text-align: left;
}

nav.menu-footer-menu-container {
    text-align: left;
}

@media (min-width: 550px){
.wp-block-columns{
    margin: 0!important; 
}
}

.form-black form{
	color: #1d1d1d!important;
}

li#menu-item-3608{
    background: #901913;
}

li#menu-item-3608:hover{
    background: #E52521;
}

li#menu-item-3608 a {
    color:white;
}

.wpcf7 form>div, .wpcf7 form>p {
    margin-bottom: 1.2em;
    margin-top: 1.2em;
}

a:active, a:focus { outline: none; }

input, textarea {outline:none;}
input:active, textarea:active {outline:none;}
:focus {outline:none;}
textarea {resize:none;}
textarea {resize:vertical;}
textarea {resize:horizontal;}